/*---------------------------------------------------------------------------------
 Theme Name:   Divi Ultimate
 Theme URI:    https://diviultimate.com
 Description:  The last child theme you ever need for Divi Wordpress
 Author:       Divi Ultimate
 Author URI:   https://diviultimate.com
 Template:     Divi
 Version:      8.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

/*
* Fonts
*/

.didot-light {
	font-family: 'Didot Light' !important;
}

.didot-medium {
	font-family: 'Didot Medium' !important;
}

.didot-bold {
	font-family: 'Didot Bold' !important;
}

.brush-mt {
	font-family: 'Brush Script MT' !important;
}

.cormorant {
	font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
}

/*
* Colors
*/

:root {
  --taupe-color:#e1d3b0;
  --taupe-light-color:#f0e9d8;
  --green-color:#dfeada;
  --black-color:#151515;
}

.taupe {
	color:#e1d3b0 !important;
}

.green {
	color:#dfeada !important;
}


/*
* Rows & columns
*/

.et_pb_row.real-fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.vcenter {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width:980px) {
	.vcenter {display: block;}
}


/*
* Titles
*/

h2 {
	font-size: 47px;
	line-height: 50px;
	font-style: normal;
	font-weight: 700;
}

.h2-title h2 + .free-header-border-bottom {
	width: 60px !important;
	margin: 12px 0 0px 0;
	background-color: #151515 !important;
	height: 2px;
}

h3	{
	font-size: 36px;
	line-height: 40px;
	font-style: normal;
	font-weight: 400;
}

@media screen and (max-width:767px) {
	h2 {font-size: 32px;}
	h3	{font-size: 24px;}
}

/*
* Lists
*/

ul.arrow {
  text-align: left;
  list-style-type: none;
}

ul.arrow li::before {
  font-family: 'ElegantIcons';
  content: "\24";
  margin-right: 5px;
}

/*
* Tooltips
*/

.Zebra_Tooltip .Zebra_Tooltip_Message {
	font-size:12px;
	padding: 5px 10px;
}

/*
* Layout
*/

#main-content {
	padding-bottom: 80px;
}

/*
* Search & 404
*/

.search.et_right_sidebar #left-area, .error404.et_right_sidebar #left-area {
	width: 100%;
    padding-right: 0;
}

.search.et_right_sidebar #sidebar, .error404.et_right_sidebar #sidebar {
	display:none;
}

/*
* Blurbs
*/


.et_pb_blurb.icn-square-rounded .et-pb-icon {
	border-radius: 8px;
	padding: 10px;
	font-weight: 600;
}

/*
* Buttons
*/

body #page-container .et_pb_section .et_pb_button.et_hover_enabled.et_pb_bg_layout_dark:hover {
	color: #151515 !important;
}

/*
* Recaptcha
*/

.grecaptcha-badge {
	display:none !important;
}

/*
* Breadcrumbs 
*/

.et_pb_code.breadcrumbs span[property=itemListElement] a, .et_pb_code.breadcrumbs span[property=itemListElement] .current-item , .et_pb_code.breadcrumbs li.breadcrumb-item a span, .et_pb_code.breadcrumbs li.breadcrumb-item.active span {
	color: #666;
}

/*
* Portfolio
*/

@media (min-width: 981px) {
    .portfolio-3-cols .et_pb_grid_item {
        width: 32%!important;
        margin-right: 2%!important;  
    }
 
    .portfolio-3-cols .et_pb_grid_item:nth-child(3n) {
        margin-right: 0!important;
    }
 
    .portfolio-3-cols .et_pb_grid_item:nth-child(4n) {
        margin-right: 2%!important;
    }
 
    .portfolio-3-cols .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
    .portfolio-3-cols .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

/*
* Top navigation
*/

/*#main-header #et-top-navigation {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
	align-items: center;
}*/

/* Logo */

/*#main-header .text_logo {
	position: relative;
	top: 8px;
	font-size: 64px;
	color:#151515;
}

@media screen and (max-width:480px) {
	#main-header .text_logo {
		font-size: 48px;
	}
}*/

@media screen and (min-width:981px) {
	.et_header_style_left .logo_container {
		padding-top: 10px;
		padding-bottom: 10px;
	}	
}

/* Search */

/*.et_header_style_fullscreen #et-top-navigation #et_top_search {
	display:block !important;
	float: none;
	margin: 0 30px 0 15px;
	position: relative;
	top: 4px;
}

@media screen and (max-width:767px) {
	.et_header_style_fullscreen #et-top-navigation #et_top_search {
   		 top: -12px;
	}
}

.et_header_style_fullscreen #et-top-navigation #et_top_search #et_search_icon::before {
	position: relative;
	 font-family: "Flaticon"  !important;
	 content: "\f110";
	 font-size: 36px;
	 -moz-transform: scaleX(-1);
     -o-transform: scaleX(-1);
     -webkit-transform: scaleX(-1);
     transform: scaleX(-1);
}

#main-header.et-fixed-header #et_search_icon::before {
	color:#151515 !important;
}

.et_pb_menu_hidden #et_search_icon::before, .et_pb_menu_hidden .mobile_menu_bar {
    opacity: 1 !important;
}

#main-header .et_search_outer {
    position: relative;
}
    
#main-header .et_search_outer .container.et_search_form_container.et_pb_search_visible {
	height: 70px !important;
}

#main-header .et_search_outer .container.et_search_form_container.et_pb_search_form_hidden  {
	height: 0 !important;
}

#main-header .et_search_outer form.et-search-form {
	max-width: 300px !important;
	left: 0;
	right:auto;
}*/

/* Menu */

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover > a > .quadmenu-item-content, #quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open > a > .quadmenu-item-content {
	color: var(--taupe-color);
}

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav .quadmenu-dropdown-menu {
	border-color: var(--taupe-color) !important;
	background-color: #fff !important;
}

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content {
  color: var(--black-color);
  text-transform:uppercase;
}

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item.quadmenu-has-link:hover > a > .quadmenu-item-content > .quadmenu-text.hover {
	color: var(--taupe-color);
	font-weight: 600;
}

#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item.quadmenu-has-link:hover {
	background-color: #fff;
}

/* Cart */

#main-header #quadmenu .quadmenu-item-object-cart, #main-header #quadmenu .menu-wishlist {
	position: relative;
	top: -6px;
}


#main-header .et-cart-info {
	display:none !important;
}

#main-header .quadmenu-item-object-cart .quadmenu-cart-total {
	display: none;
}

#main-header .quadmenu-item-object-cart .dashicons-cart::before {
    font-family: "Flaticon" !important;
	content: "\f103";
	font-size: 32px;
	color:#151515;
}

#main-header #quadmenu .quadmenu-navbar-nav > li.quadmenu-item-type-cart > a > .quadmenu-item-content > .quadmenu-cart-magic > .quadmenu-cart-qty {
  background-color: var(--taupe-color);
  color: #151515;
}

/* Mini cart */

#main-header #quadmenu .widget.widget_shopping_cart .buttons .button:hover {
	color: var(--black-color) !important;
	background-color: #fff !important;
	border: 2px solid var(--black-color) !important;
}

#main-header #quadmenu .widget.widget_shopping_cart ul li a {
	color: var(--black-color) !important;
}

#main-header #quadmenu .widget.widget_shopping_cart .buttons .button:hover::after {
	display:none;
}

/* Login menu */

#main-header .quadmenu-item-object-login .quadmenu-item-content a {
	position: relative;
	font-size: 18px;
    font-weight: 600;
    pointer-events: all;
    cursor: pointer;
    color: var(--taupe-color) !important;
}

#main-header .quadmenu-item-object-login .quadmenu-item-content > a:first-of-type {
	float: right;
	margin-left: -10px;
	margin-right: 15px;
}

#main-header .quadmenu-item-object-login a .quadmenu-icon {
	font-size: 32px !important;
	 color: var(--black-color) !important;
	 padding-right: 5px !important;
}

#main-header .quadmenu-item-object-login .quadmenu-item-content a .quadmenu-text {
	 color: var(--black-color);
}

#main-header .quadmenu-item-object-login .quadmenu-dropdown-menu, #main-header .quadmenu-item-object-login .quadmenu-caret {
	display:none !important;
}

#main-header .quadmenu-item-object-login .quadmenu-item-content .quadmenu-icon.icon_lock-open_alt {
	position: relative;
    top: -8px;
    float:right;
	font-size: 24px !important;
}


/* Mobile menu */


#main-header .mobile_menu_bar::before {
	font-family: "Flaticon" !important;
	content: "\f118";
	font-size: 54px;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu::before {
	color:#151515;
}

#main-header .et_menu_container.et_pb_menu_hidden .mobile_menu_bar, #main-header .et_menu_container.et_pb_menu_visible .mobile_menu_bar, #main-header .et_menu_container.et_pb_menu_hidden #quadmenu, #main-header .et_menu_container.et_pb_menu_visible #quadmenu, #main-header .et_menu_container.et_pb_menu_visible #et_search_icon::before {
	animation: none !important;
	-o-animation: none !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
}

/* Wishlist */


#main-header .menu-wishlist span.wishlist_products_counter.top_wishlist-heart::before {
	color: #151515;
	font-size: 36px;
	margin-right: 0;
}

#main-header .menu-wishlist span.wishlist_products_counter_number {
	position: absolute;
	background-color: var(--taupe-color);
	top: -3px;
	right: 7px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	border-radius: 50%;
	display: block;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	color: #151515;
	font-size: 10px;
	font-weight: 600;
}

@media screen and (max-width:767px) {
	#main-header .menu-wishlist span.wishlist_products_counter_number {
		right: 20px;
    	top: 15px;
	}
}



/* Secondary menu */

#main-header .et_menu_container.et_pb_menu_hidden #quadmenu {
    opacity: 1;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

/* Logo */

footer .footer_logo {
	font-size: 64px;
	color: #151515;
}

/* Bug */

footer .et_pb_module p, footer .et_pb_module li a, footer .et_pb_module .footer_logo.brush-mt {
	font-weight: normal;
}

/*
* Menu
*/

footer .footer-menu #menu-footer-menu > li.menu-item {
    display: block;
    height: 32px !important;
    width: 100%;
}

footer .footer-menu #menu-footer-menu > li.menu-item a {
    color: #333;
    font-weight: 500;
}

/*footer .footer-menu #menu-footer-menu > li.menu-item > a::before {
	content: "\24" !important;
	font-family: ETmodules;
	margin-right: 5px;
	}*/
	
footer #quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button) > a > .quadmenu-item-content {
	text-transform: none;
    font-weight: 500;
    font-size: 20px;
}

@media screen and (max-width:980px) {
	.footer-menu #menu-footer-menu, .footer-menu.et_pb_menu .et_pb_menu__menu {
		display:block !important;
	}
	footer .footer-menu.et_pb_menu .et_pb_menu__wrap {
	    justify-content: flex-start !important;
}
	
	.footer-menu.et_pb_menu .et_mobile_nav_menu, .footer-menu.et_pb_menu .et_mobile_nav_menu {
		display:none !important;
	}
}

/*
* Social follow
*/

footer .et_pb_social_media_follow li.et_pb_social_icon {
	display: block !important;
}

.et-db footer #et-boc .et-l .et_pb_social_media_follow li.et_pb_social_icon a {
	border-radius: 500px;
	background-color: rgba(255,255,255,0.5) !important;
}

footer .et_pb_social_icon::after {
	display: inline-block;
	margin-left:10px;
	font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
	font-size: 24px;
	color: #151515;
}

footer .et-social-instagram::after {
	content:'@cilibrtn';
	margin-left: 0;
}

footer .et_pb_social_media_follow li.et-social-myspace a {
	background-color: rgba(255,255,255,0.5) !important;
}

footer .et_pb_social_media_follow li.et-social-myspace a::before {
	content: '\E010';
}

footer .et-social-myspace::after {
	content:'hello@cilibrtn.com';
}


/*--------------------------------------------------------------
# Homepage
--------------------------------------------------------------*/

/*
* Layout
*/

.home #main-content {
	padding-bottom: 150px;
}

/* New home */

/* Transparent bg */

@media screen and (min-width:981px) {

	.page-id-51108 #main-header:not(.et-fixed-header) {
	background-color: transparent;
		box-shadow:none !important;
		}

	.page-id-51108 #main-header:not(.et-fixed-header) #quadmenu {
		background-color: transparent;
	}
	
	.page-id-51108 #et-main-area {
		position: relative;
		top: -106px;	
	}
	
}


/*
* Slider
*/

/* Print */

@media screen and (min-width:981px) {
	.home #slider .et_pb_slider .et_pb_slides > .et_pb_slide:first-child .et_pb_container {
		max-width:none;
	}
	.home #slider .et_pb_slider .et_pb_slides > .et_pb_slide:first-child  .et_pb_slide_description {
		padding: 21% 4%;
	}
	
	.home #slider .et_pb_slider:not(.new_slider) .et_pb_slides > .et_pb_slide:first-child .et_pb_slide_description .et_pb_slide_content {
		max-width: 480px;
	}

	.home #slider .et_pb_slider:not(.new_slider) .et_pb_slides > .et_pb_slide:first-child .et_pb_slide_description .et_pb_slide_title {
    	font-size: 40px;
	}
}


.home #slider .et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}

@media screen and (min-width:981px) {
	.home #slider .et_pb_slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_image {
		top: auto;
		margin-top:0  !important;
	}
	.home #slider .et_pb_slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_image img {
		max-height: 658px !important;
	} 
}

.home #slider .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover {
	color:#000 !important;
}

/* New slider */

@media screen and (min-width:981px) {
	.home #slider .et_pb_slider.new_slider .et_pb_slides .et_pb_slide:first-child .et_pb_slide_image {
		top: auto;
		margin-top:60px  !important;
	}
	.home #slider .et_pb_slider.new_slider .et_pb_slides > .et_pb_slide:first-child .et_pb_slide_description {
		padding: 8%;
	}
	.home #slider .et_pb_slider.new_slider .et_pb_slides > .et_pb_slide:nth-child(2) .et_pb_container {
		max-width:none;
	}
	.home #slider .et_pb_slider.new_slider .et_pb_slides > .et_pb_slide:nth-child(2) .et_pb_slide_description .et_pb_slide_content {
		max-width: 480px;
	}
}


@media screen and (max-width:980px) {
	.home #slider .et_pb_slider.new_slider .et_pb_slides > .et_pb_slide:first-child .et_pb_slide_description .et_pb_slide_content #intro .et_pb_column:not(.et_pb_column_1) {
		display:none;
	}
}
	

/*
* Categories
*/

.home #categories .et_pb_image_n10s .n10s-block.n10s-portland .et_pb_title {
    background-color: rgba(255,255,255,.75);
    color: #151515;
    font-size: 32px;
}

.home #categories .et_pb_image_n10s .n10s-block.n10s-portland:hover .et_pb_title {
    font-size: 32px;
}

.home #categories .et_pb_image_n10s .n10s-block.n10s-portland:hover .description {
  	background-color:rgba(255,255,255,.75);
    color: #151515;
    font-size: 24px;
    font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
    max-width: 200px;
	padding: 0.25em !important;
	margin-left: auto;
	margin-right: auto;
}

.home #categories .cat-title h3 {
	font-size: 24px;
	font-weight: 500;
}

/*
* Intro
*/

.home #intro .et_pb_blurb .et_pb_blurb_content {
	max-width:none;
}

@media screen and (max-width:980px) {
	.home #intro .et_pb_button.newsletter-trigger {
		margin-top: 30px;
	}
}

/*
* Produits
*/

/*.home #produits .et_pb_shop ul.products li.product {
    background: #fff;
}*/


@media screen and (max-width:767px) {
	.home #produits .et_pb_shop ul.products li.product {
		width:100% !important;
	}
}

.home .colorletter a {
	font-size: 48px;
	line-height: 54px;
	display: inline-block;
	color: #151515;
}

/*--------------------------------------------------------------
# Pages
--------------------------------------------------------------*/

/*
* About
*/

.page-id-45 #instagram .eapps-instagram-feed-posts-grid-load-more-visible {
    background: #151515 !important;
    border-radius: 0;
	font-weight: 600;
	font-size: 16px;
}

/* Prestations */


/* Columns */

.page-id-45 #bio .prestations .et_pb_column {
    margin-left: 0.5%;
    margin-right: 0.5%;
    background-image: linear-gradient(90deg,#f7f7f7 0%,#ffffff 100%);
}

.page-id-45 #bio .prestations > .et_pb_column:first-child {
	margin-left: 1%;
	}
	
.page-id-45 #bio .prestations > .et_pb_column:last-child {
	margin-right: 1%;
	}

/* Blurb */

.page-id-45 #bio .prestations .et_pb_blurb {
	width:100%;
	padding: 85px 8% !important;
	}
	
.page-id-45 #bio .prestations .et_pb_blurb h2 {
	margin-bottom: 30px;
	font-weight: 500;
	}
	
.page-id-45 #bio .prestations .et_pb_blurb_description ul li{
	font-size:18px;
	line-height:32px;
	color: #555555;
}

/*--------------------------------------------------------------
# GDPR
--------------------------------------------------------------*/

.gdpr-content a {
	color: var(--taupe-color) !important;
	}
	
.gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-privacy-bar .gdpr-agreement:hover {
	background: var(--taupe-color);
	border-color: var(--taupe-color);
	text-shadow:none;
	font-weight:bold;
	-webkit-box-shadow: none;
	box-shadow:none;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt a {
	display:none !important;
}


/*--------------------------------------------------------------
 # Contact
 --------------------------------------------------------------*/

/*
* Contact form 7
*/

/* Layout */

.one-half, .one-third, .two-thirds {
    position: relative;
    z-index: 1;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.two-thirds { width: 65.33%; }
.two-halves { width: 100%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third, .two-thirds {
        width: 100%;
        margin-right: 0;
    }
}

/* Input */

.wpcf7-form input[type="text"], .wpcf7-form input[type="number"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"], .wpcf7-form textarea, select.wpcf7-form-control.wpcf7-select {
    font-family:inherit;
    -webkit-appearance: none;
    background-color: #fff;
    color: #999999;
    padding: 16px;
    display: block;
    font-size: 16px;
    width: 100%;
   	border: none;
}

.wpcf7-form input[type="text"]::placeholder, .wpcf7-form input[type="email"]::placeholder  {
	color: #999999;
}

.wpcf7-form textarea {
    height: 200px;
}

.wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="number"]:focus, .wpcf7-form input[type="email"]:focus, .wpcf7-form input[type="tel"]:focus, .wpcf7-form input[type="date"]:focus, .wpcf7-form textarea:focus {
	background-color: #f7f7f7;
    color: #333333;
}

.wpcf7-form input[type="text"]:focus::placeholder, .wpcf7-form input[type="number"]:focus::placeholder, .wpcf7-form input[type="email"]:focus::placeholder, .wpcf7-form input[type="tel"]:focus::placeholder, .wpcf7-form input[type="date"]:focus::placeholder, .wpcf7-form textarea:focus::placeholder {
    color: #333333;
}


div.wpcf7-mail-sent-ok {
	border: 2px solid #21386d;
    color:#21386d;
}

/* Select */

.wpcf7-form .wpcf7-form-control-wrap.subject {
	width: 100%;
	display: block;
}

.wpcf7-form .wpcf7-form-control-wrap.subject::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border: 6px solid transparent;
        border-top-color: transparent;
    border-top-color: #666;
    margin-top: 3px;
    pointer-events: none;
}

.wpcf7-form select:focus {
	color: #333333;
}


/* Button */

.wpcf7-form .wpcf7-submit, .wpcf7-form input#mfcf7_zl_add_file {
    cursor: pointer;
    -webkit-appearance: none;
    background-color: #151515;
   	border: 1px solid #151515;
    color: #fff;
    padding: 0.3em 1em;
    transition: background-color .3s ease-out;
}

.wpcf7-form .wpcf7-submit {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight:600;
}

.wpcf7-form input#mfcf7_zl_add_file {
	margin-bottom: 20px;
	font-size: 14px;
}

.wpcf7-form .wpcf7-submit:hover, .wpcf7-form input#mfcf7_zl_add_file:hover {
	background-color: #fff;
   	border: 1px solid #fff;
   	color:#e1d3b0;
}

/* Checkbox */

/* Hide the Ordinary Checkbox */

.wpcf7-form input[type="checkbox"], .woocommerce-account .woocommerce-form.woocommerce-form-register input[type="checkbox"], .woocommerce-account .woocommerce-EditAccountForm input[type="checkbox"], .woocommerce-checkout .woocommerce-additional-fields input[type="checkbox"] {
    opacity:0 !important;
    margin-left: -5px !important;
	-webkit-appearance: checkbox;
}

.woocommerce-account .woocommerce-EditAccountForm input[type="checkbox"] {
	margin-left: -15px !important;
	top:5px;
}

/* Checkbox Icons */

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item, .woocommerce-form.woocommerce-form-register label.checkbox, .woocommerce-EditAccountForm label.checkbox, .woocommerce-checkout .woocommerce-additional-fields label.checkbox {
    position: relative;
    /*padding-left: 15px;*/
    cursor: default;
    font-weight: normal;
}

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label, .woocommerce-form.woocommerce-form-register label.checkbox, .woocommerce-EditAccountForm label.checkbox, .woocommerce-checkout .woocommerce-additional-fields label.checkbox {
	color:#333;
}
 
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item::before, .woocommerce-form.woocommerce-form-register label.checkbox::before, .woocommerce-EditAccountForm label.checkbox::before, .woocommerce-checkout .woocommerce-additional-fields label.checkbox::before {
	color:#151515;
	content: '\56'; /*checkbox unchecked */
    font-family: ElegantIcons;
    font-size: 18px;
    /*absolutely positioned*/
    position: absolute;
    top: 0;
    left: -8px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
     transition: all 0.5s;
     /*cursor: pointer;*/
}

.woocommerce-form.woocommerce-form-register label.checkbox::before {
	top: -8px;
    left: -4px;
}

/* Animating the Checkbox Icon */
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item.checked::before, .wpcf7-form .mc4wp-checkbox label.checked::before, .woocommerce-form.woocommerce-form-register label.checkbox.checked::before, .woocommerce-EditAccountForm label.checkbox.checked::before, .woocommerce-checkout .woocommerce-additional-fields label.checkbox.checked::before  {
    content:'\5a';
}


/*--------------------------------------------------------------
# Woocommerce
--------------------------------------------------------------*/

/*
* Misc
*/

/* Messages */

#main-content .woocommerce-message, #main-content .woocommerce-info {
    background: #e1d3b0 !important;
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
    color: #fff;
}

/*
* Cart
*/

/* Gift wrapper */

.woocommerce-cart .giftwrap_header_wrapper a.show_giftwrap, .woocommerce-checkout .giftwrap_header_wrapper a.show_giftwrap  {
	background-color: var(--taupe-color);
    border: 1px solid var(--taupe-color);
    border-radius: 500px;
    padding: 8px 12px;
    font-weight: 600;
    text-transform: uppercase;
}

.woocommerce-cart .giftwrap_products ul.giftwrap_ul, .woocommerce-cart .giftwrap_products .giftwrap_details, .woocommerce-cart .giftwrap_products .wc_giftwrap_notes_container label, .woocommerce-checkout .giftwrap_products ul.giftwrap_ul, .woocommerce-checkout .giftwrap_products .giftwrap_details, .woocommerce-checkout .giftwrap_products .wc_giftwrap_notes_container label {
	display: none;
}


/*
 * Products archive
 */
 
 /* Layout */
 
 @media screen and (min-width:981px) {
 	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1) {
 		clear:none;
 	}
 	
 	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(3n+1) {
 		clear:both;
 	}
 	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n) {
 		margin-right: 3.8%;
 	}
 }
 
.product .et_shop_image {
	position: relative;
}
 
 /* Title */
 
 .woocommerce ul.products li.product h2.woocommerce-loop-product__title {
 	line-height: 1.3;
 	font-size: 1.3em;
 }
 
 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    border: 0;
 }
 
 /* Image zoom */
 
 .woocommerce .product .et_shop_image:hover img {
    transform: scale(1);
}

 /* Overlay */
 
.woocommerce .product .et_shop_image .et_overlay {
 	 position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.15) !important;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
}

.woocommerce .product .et_shop_image:hover .et_overlay {
    z-index: 3;
    opacity: 1;
}

.woocommerce .product .loop-actions:hover + a.woocommerce-LoopProduct-link .et_shop_image .et_overlay {
 	opacity: 1;
 }

 
 /* Wishlist & add to cart */

.woocommerce ul.products li.product .loop-actions {
	position: absolute;
    bottom: 98px;
	/*top: 330px;*/
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transition: opacity 1s ease-out;
    opacity:0;
    display: flex;
	z-index: 4;
	height: 36px;
	text-align: center;
    border: 1px solid #151515;
    background-color: rgba(255,255,255,.5);
}

/*@media screen and (min-width:481px) and (max-width:767px) {
	.woocommerce ul.products li.product .loop-actions {
		top: 220px;
	}
}*/

.woocommerce .related ul.products li.product .loop-actions {
	bottom: 114px;
}

.woocommerce ul.products.columns-4 li.product .loop-actions {
	bottom: 85px;
}

.woocommerce ul.products li.product:hover .loop-actions {
	opacity:1;
}


.woocommerce ul.products li.product .add_to_cart_button + .tinvwl-shortcode-add-to-cart {
	border-left:1px solid #151515;
}

.woocommerce ul.products li.product .tinvwl_add_to_wishlist_button {
	position: relative;
	top: -8px;
}
	
.woocommerce ul.products li.product .tinvwl_add_to_wishlist_button::before {
	color:#151515;
	font-weight:500;
	font-size: 24px;
	margin-left: 5px;
}

.woocommerce ul.products li.product .tinvwl_add_to_wishlist_button .tinvwl_already_on_wishlist-text, .woocommerce ul.products li.product .tinvwl_add_to_wishlist_button .tinvwl_add_to_wishlist-text {
	display:none !important;
}

.woocommerce ul.products li.product .add_to_cart_button, .woocommerce ul.products li.product .add_to_cart_button:hover, .woocommerce .related ul.products li.product a.button, .woocommerce .related ul.products li.product a.button:hover {
	display:inline-block;
	background-color:transparent !important;
	border-color:transparent !important;
	color:#151515 !important;
	font-weight:500;
	padding: .3em;
	margin-top:0;
}

.woocommerce ul.products li.product:hover .add_to_cart_button {
	padding: .3em;
}

.woocommerce ul.products li.product .add_to_cart_button::before, .woocommerce .related ul.products li.product a.button::before {
	/*visibility:visible;*/
	position:relative;
	margin-left:0;
	opacity:1;
	display: inline-block;
	margin-right:5px;
	font-family: ElegantIcons;
	content: "\e013";
	font-size: 18px;
}

.woocommerce ul.products li.product .add_to_cart_button::after, .woocommerce .related ul.products li.product a.button::after {
	display:none;
}

.woocommerce  ul.products li.product a.added_to_cart {
	display:none;
}

/* Sold out */

.soldout {
	padding: 18px 5px 0;
	text-align: center;
	display: block;
	height: 60px;
	width: 60px;
	background: var(--taupe-color);
	border-radius: 50%;
	color: #151515;
	font-weight: bold;
	position: absolute;
	top: 6px;
	right: 6px;
	font-size: 12px;
	text-transform:uppercase;
}

.outofstock .button.product_type_simple {
    display:none !important;
}

/* No price */

.woocommerce ul.products .product_type_simple:not(.add_to_cart_button) {
	display:none !important;
}


/*
 * Single product
 */
 
 /* Title */
 
 .woocommerce .product span.product_title {
    display: block;
    margin-bottom: 10px;
 	font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
    font-size: 42px;
    letter-spacing: 0;
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    line-height: 1em;
 }
 
 @media screen and (max-width:767px) {
 	 .woocommerce .product span.product_title {
 	 	margin-top:30px;
 	 }
 }
 
 .woocommerce .product h1.product_intro {
 	font-size: 24px;
 }
 
/* Price */

.single-product .entry-summary p.price span {
    font-size: 18px !important;
}
 
/* Toggles */
 
.single-product .summary .woocommerce-tabs {
 	 border: 0;
 }
 
.single-product .summary .et_pb_toggle_0,  .single-product .summary .et_pb_toggle_1 {
 	margin-bottom: 10px;
 }
 
 .single-product .summary .et_pb_toggle .et_pb_toggle_title {
 	text-align: center;
 	color:#151515;
 	font-size: 14px;
	letter-spacing: 2.4px;
	font-weight: 300;
	text-transform: uppercase;
	cursor: pointer;
    line-height: 2em;
    font-family: 'Open Sans', sans-serif;
 }
  
 .single-product .summary .et_pb_toggle .et_pb_toggle_title::before {
 	display:none;
 }
 
 .single-product .summary .et_pb_toggle .et_pb_toggle_content h2 {
  	display:none;
  }
  
/* Short description */
 
 
.single-product .summary .woocommerce-product-details__short-description ul, .single-product .summary .woocommerce-tabs ul {
 	list-style-type:none !important;
}
 
 
.single-product .summary .woocommerce-product-details__short-description ul li::before, .single-product .summary .woocommerce-tabs ul li::before {
 	font-family:ElegantIcons;
 	content: "\24";
 	margin-right:5px;
	font-weight:600;
}

/* Format attribute */

.single-product .summary .product-attributes {
    margin-top: 20px;
}
    
.single-product .summary .product-attr-title {
	font-weight:700;
}

.single-product .summary .product-attr-value {
	display: inline-block;
	min-width: 32px;
	text-align: center;
    width: auto;
    padding: 0 10px;
    line-height: 30px;
    color: black;
    border: solid 0px white !important;
    outline: solid 0px #9C9999 !important;
    background: #eee;
    font-size: 14px;
    font-weight: 500 !important;
    border-radius: 20%;
}

/*** Variable products ***/

/* Form */

.single-product .summary .variations_form.cart {
	margin-top: 0;
}

/* Table */

.woocommerce.single-product div.product form.cart .variations {
	margin-top: 1.3em;
}


.woocommerce.single-product div.product form.cart .variations td {
    padding: 0 20px 10px 0 !important;
}

.woocommerce.single-product div.product form.cart .variations td  .wcva_selected_attribute {
	display:none;
}

/* Price */

.single-product .single_variation_wrap .woocommerce-Price-amount  {
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 18px;
	
}

/* Empty variations */


.single-product .single_variation_wrap .wc-no-matching-variations.woocommerce-info, .single-product .single_variation_wrap .woocommerce-variation-add-to-cart-disabled .tc-totals-form {
	display:none !important;
}

/*** Product options ***/

/* Totals */

.single-product #tm-epo-totals {
	padding-top: 0;
}

.single-product ul#tm-extra-product-options-fields {
	padding-left: 0;
	padding-bottom: 0;
	margin-top: 15px;
}

.single-product  ul#tm-extra-product-options-fields h4 {
	margin-bottom: 10px;
}

.single-product #tm-epo-totals .price.amount.final  {
	display: inline-block;
	margin-top: 10px;
	font-weight: 700;
	font-size: 18px;
	background-color: var(--taupe-color);
	border: 1px solid var(--taupe-color);
	border-radius:500px;
	padding:8px 12px;
	
}

.single-product  #tm-epo-totals .tm-options-totals {
	display:none;
}

/* Tooltips */

.single-product #tm-extra-product-options .tc-tooltip {
    color:var(--taupe-color);
}

/*.single-product #tm-extra-product-options .tc-tooltip::before {
    color: #151515;
}*/

/*.woocommerce.single-product div.product .stock {
    color: #dfeada;
}*/

/** Checkboxes & radio buttons **/

/* Hide the Ordinary Checkbox */

.single-product .tm-extra-product-options input[type="checkbox"], .single-product .tm-extra-product-options input[type="radio"] {
    opacity:0 !important;
    margin-left: -5px !important;
	-webkit-appearance: checkbox;
}

/* Checkbox Icons */

.single-product .tm-extra-product-options ul.tm-extra-product-options-checkbox .tmcp-field-wrap, .single-product .tm-extra-product-options ul.tm-extra-product-options-radio .tmcp-field-wrap {
	position: relative;
    /*padding-left: 15px;*/
    cursor: default;
    font-weight: normal;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-checkbox .tmcp-field-wrap .amount {
	font-weight: normal !important;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-checkbox .tmcp-field-wrap label {
	color:#333;
	font-weight: normal;
}
 
.single-product .tm-extra-product-options ul.tm-extra-product-options-checkbox .tmcp-field-wrap label::before {
	color:#151515;
	content: '\56'; /*checkbox unchecked */
    font-family: ElegantIcons;
    font-size: 18px;
    /*absolutely positioned*/
    position: absolute;
    top: 0;
    left: -8px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
     transition: all 0.5s;
     /*cursor: pointer;*/
}

/* Animating the Checkbox Icon */

.single-product .tm-extra-product-options ul.tm-extra-product-options-checkbox .tmcp-field-wrap.tc-active .amount  {
    font-weight: 700 !important;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-checkbox .tmcp-field-wrap.tc-active label::before  {
    content:'\5a';
}

/** Radio buttons **/

.single-product .tm-extra-product-options input[type="radio"] {
	position: relative;
	top: -10px;
	left: -18px;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-radio .tmcp-field-wrap label::before {
	display:inline-block;
	
    width: 24px;
    height: 24px;
    transition: all 100ms ease-in;
	border: solid 2px white !important;
	outline: solid 1px #9C9999 !important;
    line-height: 1.0000;
    content:'';
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-radio li.tmcp-field-wrap:first-of-type label::before {
	background-color: #000000;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-radio li.tmcp-field-wrap.tc-active:first-of-type label::before {
	outline: solid 3px black !important;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-radio li.tmcp-field-wrap:nth-of-type(2) label::before {
	background-color: #c8ad7f;
}

.single-product .tm-extra-product-options ul.tm-extra-product-options-radio li.tmcp-field-wrap.tc-active:nth-of-type(2) label::before {
	outline: solid 3px #c8ad7f !important;
}

/*
* My account
*/
 
 .sswcmaat.tabs-flat .woocommerce-MyAccount-navigation > ul {
  	list-style-type:none !important;
 }
 
 .sswcmaat.tabs-flat .woocommerce-MyAccount-navigation > ul > li a {
    border: 0;
    padding: 12px 16px;
    background: #f7f7f7;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    text-align: left;
}

/*
* Wishlist
*/


/* Buttons */

.tinvwl-theme-style .woocommerce.tinv-wishlist button.button.alt, .tinvwl-theme-style .woocommerce.tinv-wishlist button.button {
    color: #fff;
}

.tinvwl-theme-style .woocommerce.tinv-wishlist button.button.alt:hover, .tinvwl-theme-style .woocommerce.tinv-wishlist button.button:hover {
	padding: .3em 1em;
}

.tinvwl-theme-style .woocommerce.tinv-wishlist button.button.alt::after, .tinvwl-theme-style .woocommerce.tinv-wishlist button.button::after {
	display:none;
}

.tinvwl-theme-style .woocommerce.tinv-wishlist .tinv-header h2 {
	display:none;
}

@media screen and (min-width:981px) {
	.tinvwl-theme-style .woocommerce.tinv-wishlist .tinvwl-table-manage-list td.product-action {
		min-width: 200px;
	}
}

/*
* Checkout
*/


.woocommerce-checkout #payment {
    background: #f7f7f7;
}

.woocommerce-checkout ul.payment_methods li.payment_method_mercanet_onetime div.payment_method_mercanet_onetime {
    display: none !important;
}

/*--------------------------------------------------------------
# Collaborations
--------------------------------------------------------------*/

#gw_go_portfolio_collaborations .gw-gopf-style-vario .gw-gopf-post-content h2 a {
	font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif !important;
}

/* Filtres */

#gw_go_portfolio_collaborations .gw-gopf-style-vario .gw-gopf-cats > span a.gw-gopf-btn-outlined {
    border:0 !important;
    color: #232323 !important;
    font-weight: bold;
}

#gw_go_portfolio_collaborations .gw-gopf-style-vario .gw-gopf-cats > span a.gw-gopf-btn-outlined {
	position:relative;
}

#gw_go_portfolio_collaborations .gw-gopf-style-vario .gw-gopf-cats > span a.gw-gopf-btn-outlined::after {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    content: '';
    position: absolute;
    right: 0;
    bottom: -5px;
    width: 0;
    height: 2px;
    background-color: #232323;
}

#gw_go_portfolio_collaborations .gw-gopf-style-vario .gw-gopf-cats > span.gw-gopf-current a.gw-gopf-btn-outlined::after, #gw_go_portfolio_collaborations .gw-gopf-style-vario .gw-gopf-cats > span:not(.gw-gopf-current):hover a.gw-gopf-btn-outlined::after {
	left: 0;
	width: 100%;
	background-color: #232323;
}

#gw_go_portfolio_collaborations  .gw-gopf-style-vario .gw-gopf-post-more, #gw_go_portfolio_collaborations  .gw-gopf-style-vario .gw-gopf-post-meta {
	display:none;
}

/* Galeries */

.et_pb_gallery.square_gallery .et_pb_gallery_item img {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

.et_pb_gallery.square_gallery .et_pb_gallery_image {
    padding-top: 100%;
}

/*
* Portfolio module
*/

/* Filters */

.et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
	text-align: center;
	margin: 0 auto;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li.et_pb_portfolio_filter {
	float: none !important;
	display: inline-block;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li.et_pb_portfolio_filter:not(:last-of-type) {
	margin-right:10px;
}

@media only screen and ( max-width: 479px ) {

	.et_pb_filterable_portfolio .et_pb_portfolio_filters li.et_pb_portfolio_filter {
		display: block;
		width: 100% !important;
	}
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
	position:relative;
	background-color: transparent !important;
	border: none !important;
}


.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover::after, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active::after {
	left: 0;
	width: 100%;
	background-color: #232323;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a::after {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #232323;
}

/* Excerpt */

.et_pb_filterable_portfolio .et_pb_portfolio_item .et_pb_portfolio_excerpt {
	display:block;
	text-align: center;
	font-size: 18px;
    line-height: 20px !important;
    padding: 20px;
}

/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/

/*
* Blog full
*/

.et_pb_posts.blog-full article {
	margin-bottom: 0;
}

/*
* Blog half 
*/

.free-blog-half .column.size-1of1 .et_pb_post {
    float: left !important;
    width: 50% !important;
}

.free-blog-half .column.size-1of1 .et_pb_post:nth-child(2n+1) {
    padding-right: 15px !important;
}

.free-blog-half .et_pb_post {
    border-width: 0px;
    background-color: transparent;
}

.free-blog-half .et_pb_post:nth-child(2n+1) {
    clear: both !important;
}

.free-blog-half .et_pb_post.clearfix {
    clear: none !important;
}

.free-blog-no-padding .et_pb_post {
    padding: 0 !important;
        padding-right: 0px;
}

.free-blog-half .column.size-1of1 .et_pb_post:nth-child(2n+1) {
    padding-right: 15px !important;
}

.free-blog-half .column.size-1of1 .et_pb_post:nth-child(2n) {
    padding-left: 15px !important;
}

.free-blog-content-hide .post-content {
  display: block !important;
}


.free-blog-half h2 {
  font-size: 24px !important;
}

.free-blog-half .et_pb_image_container {
    margin-bottom: 15px !important;
}

.free-blog-no-padding .et_pb_image_container {
    margin: 0 0 23px !important;
        margin-bottom: 23px;
}

.et_pb_blog_grid .et_pb_image_container {
    position: relative;
}

.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .column .et_pb_post {
    opacity: 1;
    -webkit-animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
}

/* Pagination */

#blog .et_pb_blog_grid .pagination a:after {
	display:none !important;
	}

#blog .et_pb_blog_grid .pagination a:hover {
	color:#fff;
	padding: .3em 1em;
	}
	

/*** Blog single ***/

.et_pb_posts .et_pb_post h2.entry-title {
    margin-top: 20px;
}

/* Archive widget */

.et_pb_widget.widget_archive a {
	text-transform: capitalize;
	}
	
.widget_search input#searchsubmit {
	padding: .2em;
    font-size: 12px;
    }